{#
/**
 * @file
 * Default theme implementation to display a group content entity.
 *
 * Available variables:
 * - group_content: The group content entity with limited access to object
 *   properties and methods. Only "getter" methods (method names starting with
 *   "get", "has", or "is") and a few common methods such as "id" and "label"
 *   are available. Calling other methods (such as group.delete) will result in
 *   an exception.
 * - label: The title of the group content entity.
 * - content: All group content items. Use {{ content }} to print them all,
 *   or print a subset such as {{ content.field_example }}. Use
 *   {{ content|without('field_example') }} to temporarily suppress the
 *   printing of a given child element.
 * - url: Direct URL of the current group content entity.
 * - attributes: HTML attributes for the containing element.
 *   The attributes.class element may contain one or more of the following
 *   classes:
 *   - group-content: The current template type (also known as a "theming hook").
 *   - group-content--[view_mode]: The View Mode of the group content.
 * - title_attributes: Same as attributes, except applied to the main title
 *   tag that appears in the template.
 * - content_attributes: Same as attributes, except applied to the main
 *   content tag that appears in the template.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 * - view_mode: View mode; for example, "teaser" or "full".
 * - page: Flag for the full page state. Will be true if view_mode is 'full'.
 *
 * @see template_preprocess_group()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes }}>

    {% if context_view_data %}
        {{ context_view_data }}
    {% endif %}
    

    {{ title_prefix }}
    {% if not page %}
        <h2{{ title_attributes }}>
            <a href="{{ url }}" rel="bookmark">{{ label }}</a>
        </h2>
    {% endif %}
    {{ title_suffix }}

    <div{{ content_attributes }}>
        {{ content }}
    </div>

</div>
